Source: python-xstatic-angular-schema-form
Version: 0.8.13.0-1~u16.04+mcp1
Binary:
  - python3-xstatic-angular-schema-form
  - python-xstatic-angular-schema-form
Build_time: 2017-04-10-10-14-40
Code_project:
  python-xstatic-angular-schema-form: c806cd8b7e4d00c9b6b15071fdd836175b222a55
